
/* CSS: content*/
/* CSS: content*/
#content_main_cs {
font-size: 0.8125em;
font-family: Arial, Helvetica, Sans-Serif;
background:#fff;
 color:#666;
}
.mceContentBody {
 font-size: 0.8125em;
 font-family: Arial, Helvetica, Sans-Serif;
 background:#fff;
 color:#666;
}

/* SYSTEM */
.mceItemTable, .mceItemTable td, .mceItemTable th, .mceItemTable caption, .mceItemVisualAid {border: 1px dashed #BBB; border-collapse: separate}
a.mceItemAnchor {width:12px; line-height:6px; overflow:hidden; padding-left:12px; background:url(../admin/img/anchor.gif) no-repeat bottom left}
img.mceItemAnchor, .mceContentBody img[name] {width:12px;height:12px;background:url(../admin/img/anchor.gif) no-repeat}
img.mceItemMod {cursor: pointer !important;} /* obrazek s modulem */
.mceItemTable th, .mceItemTable td{border: 1px dashed #bbb;padding: 2px;}

abbr, acronym, span.abbr {cursor: help;border-bottom: 1px dashed #000}
cite {font-style:italic}

a {color: #666;text-decoration:underline}
a:hover, a:active, a:focus {color: #666;background:none;text-decoration:none}
a:focus {outline:none;}
img {border: 0}
address {font-style:normal;white-space:nowrap}

h1 {color:#000;font-size:220%;margin:0 0 25px 0;padding:0;font-weight:bold}
h1 a, h1 a:hover {color:#000;background:none}

h2 {color:#666;font-size:115%;margin:0 0 15px 0;padding:0 0 5px 0;font-weight:bold;border-bottom:2px solid #c8c8c8;}
h2 a, h2 a:hover {color: #666;background:none;display:block;text-decoration: none;}
h2 a:hover{color: #999;}

h3 {color:#2e3436;font-size:115%;margin:0 0 5px 0;padding:0;font-weight:bold}
h3 a, h3 a:hover {color: #2e3436;background:none}

h4 {color:#666;font-size:100%;margin:0 0 3px 0;font-weight:bold}
h4 a, h4 a:hover {color: #666;background:none}

h5 {color:#2e3436;font-size:100%;margin:0 0 3px 0;font-weight:bold}
h5 a, h5 a:hover {color: #2e3436;background:none}

h6 {color:#000;font-size:100%;margin:0 0 3px 0}
h6 a, h6 a:hover {color: #000;background:none}

table, p, address {margin: 0 0 10px 0}
ul, ol {margin: 0 0 10px 30px; padding: 0}
ul ul, ol ul {padding: 0 0 0 0; margin: 0 0 0 18px}
ul ol, ol ol {padding: 0 0 0 0; margin: 0 0 0 23px}

ul {list-style-type:none;background:none;margin:0 0 10px 10px}
ul li {background:transparent url(../img/ico-cross.gif) no-repeat scroll 0.1em 0.4em;padding:0 0 0 14px;line-height:1.5}



hr {clear:both}

.content_class_left {text-align:left}
.content_class_right {text-align:right}
.content_class_justify {text-align:justify}
.content_class_center {text-align:center}
img.content_class_left {float:left;margin:0 5px 5px 0;display:inline}
img.content_class_right {float:right;margin:0 0 5px 5px;display:inline}

img.content_class10 {margin-top:20px !important}
img.content_class11 {margin-right:20px !important}
img.content_class12 {margin-bottom:20px !important}					
img.content_class13 {margin-left:20px !important}
img.content_class14 {border:2px solid #666 !important}

/* modra */
.content_class0, .content_class0 a, .content_class0 a:hover, .content_class0:hover {color: #01b3f1; background: none}
/* zelena */
.content_class1, .content_class1 a, .content_class1 a:hover, .content_class1:hover {color: #5eb930; background: none}
/* oranzova */
.content_class2, .content_class2 a, .content_class2 a:hover, .content_class2:hover {color: #f99c19; background: none}
/* cervena */
.content_class3, .content_class3 a, .content_class3 a:hover, .content_class3:hover {color: #ef1a20; background: none}
/* cerna */
.content_class4, .content_class4 a, .content_class4 a:hover, .content_class4:hover {color: #000; background: none}

.content_class5 {font-size:10px}

/* cerna */
.content_class6, .content_class6 a, .content_class6 a:hover, .content_class6:hover {color: #EB038A; background: none}
.content_class7 {font-size:125%;}


/* TABULKY ZAROVNANI */
/* vlevo */
.content_class25 {text-align:left;vertical-align:top}  	 	 	
.content_class26 {text-align:left;vertical-align:middle}
.content_class27 {text-align:left;vertical-align:bottom}  	 	 	 	
/* vpravo */
.content_class28 {text-align:right;vertical-align:top}
.content_class29 {text-align:right;vertical-align:middle}
.content_class30 {text-align:right;vertical-align:bottom}  	 	 	 	
/* na stred  */
.content_class31 {text-align:center;vertical-align:top}  	 	 	 	
.content_class32 {text-align:center;vertical-align:middle}
.content_class33 {text-align:center;vertical-align:bottom}
.content_class34 {width:50%;text-align:left;vertical-align:top;}

/* tabulky */
table {font-size: 100%;margin:0 0 20px 0;border-collapse:collapse}
table td {padding:5px}
table th {padding:5px}
table img {margin:0 !important}

table.content_class15 { border: 2px solid #ccc}
table.content_class15 td { border: 1px solid #ccc}
table.content_class15 th { background: #01b3f1;  color: #fff}

table.content_class16 { border: 2px solid #ccc}
table.content_class16 td { border: 1px solid #ccc}
table.content_class16 th { background: #5eb930;  color: #fff}

table.content_class17 {border: 2px solid #ccc}
table.content_class17 td {border: 1px solid #ccc}
table.content_class17 th {color: #fff;background:#f99c19}

table.content_class18 {border: 2px solid #ccc}
table.content_class18 td {border: 1px solid #ccc}
table.content_class18 th {color: #fff;background:#ef1a20}

table.content_class19 {border: 2px solid #ccc}
table.content_class19 td {border: 1px solid #ccc}
table.content_class19 th {color: #fff;background:#666}

table.content_class20 {width:770px;margin: 0 auto;border: 0;font: 11px Arial,Helvetica,sans-serif; color: #333}
table.content_class20 td {border: 0;}
table.content_class20 th {}
table.content_class20 a {color:#72aeb6;text-decoration:underline}

.content_class20.mceItemTable, .content_class20.mceItemTable td, .content_class20.mceItemTable th, .content_class20.mceItemTable caption, .content_class20.mceItemVisualAid {border: 1px dashed #BBB; border-collapse: separate}

table.content_class21 {width:770px;margin: 0 auto;background-color:#e3e3e3;border: 0;font: 11px Arial,Helvetica,sans-serif; color: #333}
table.content_class21 td {border: 0;}
table.content_class21 th {}
table.content_class21 a {color:#ef1a20;text-decoration:underline}
table.content_class21 a:hover{color:#ef1a20}

.content_class21.mceItemTable, .content_class21.mceItemTable td, .content_class21.mceItemTable th, .content_class21.mceItemTable caption, .content_class21.mceItemVisualAid {background-color:#e3e3e3;border: 1px dashed #BBB; border-collapse: separate}
.content_class21.mceItemTable a{color:#ef1a20}

table.content_class22 {background-color:#f2f2f2;margin:0 20px;border-collapse:collapse;border:1px solid #c8c8c8;}
table.content_class22 td {border:1px solid #c8c8c8;}
table.content_class22 th {}
table.content_class22 a {color:#ef1a20;text-decoration:underline}
table.content_class22 a:hover{color:#ef1a20}

.content_class22.mceItemTable, .content_class22.mceItemTable td, .content_class22.mceItemTable th, .content_class22.mceItemTable caption, .content_class22.mceItemVisualAid {background-color:#f2f2f2;border: 1px solid #c8c8c8; border-collapse: collapse}
.content_class22.mceItemTable a{color:#ef1a20}

table.content_class23 {background-color:#e3e3e3;}
table.content_class23 td{padding:10px;}
table.content_class23 td:nth-child(even){width:205px;}

.content_class35 {padding:10px;background:#dadada;color:#000;display:block;}
.content_class35 a, .content_class35 a:hover {color:#000;background:none}

.content_class36 {background:#b8bfc1 !important}
.content_class37 {background:#c3d7de !important}
.content_class38 {background:#b6c9cf !important}
.content_class39 {background:#789ec4 !important}

.content_class40 {border:1px solid #c8c8c8;}
